/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}


body {
	font-size: 15px;
	line-height: 22px; 
	font-family:Arial, Helvetica, sans-serif;
	background: #fff; }
	
p { padding-left: 40px; }
	
body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color:#FFF }
a:active { text-decoration: none; color:#FFF }
a:visited { text-decoration: none; color: #FFF; }
a:hover { text-decoration: none; color:#F39 }

a img { border: none; }



#masterhead  {	font-size:25px;
				color:#FFF;
				width: 2277px;
				top: 15px;
				left:25px;
				bottom: auto;
				position:fixed;				
			
				}
				
				

#menu {
    width: 300px;
    overflow:auto;
    top: 100px;
    bottom: 0;
	left: 20px;
    position: fixed;
    height: 100%;
	background-color:transparent;
	
}

#active { 	font-size:50px ; 
			font-weight:bold ; 
			line-height: 55px;
			color:#F39;
			overflow:hidden;
			
			 }

#menu ul {
	list-style:  none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { }

a.linksonderaan {
display:inline-block;margin-right:20px; color:#f39;
}

a:hover.linksonderaan {
display:inline-block;margin-right:20px; color:#000; 
}

#content {
	top: 30px;
    height: 100%;
	widdth: 100%;
	left:auto;
	position:
}

.container {
    padding: 5px 0px 5px 5px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
	margin: 0 0 9px 0;
	font-size: 15px;
}

h1 { font-size: 30px; clear:both possition:fixed }
 }

h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }


#info_text  {	
				color:#F39;
				width: 600px;
				overflow:auto;
				top: 230px;
				bottom: 0;
				left: 285px;
			    position: fixed;
				height: 100%;
				background-color:transparent;
				
			
			
			 }
				








